On Fri 14 Oct 2016 11:21:10 NZDT +1300, Jim Pingle wrote:

> There are no installers for 2.3.2-p1. You have to install 2.3.2 and
> update to patch 1 once it's installed.

Ah, I see, that's why pre-2.3.2 doesn't offer it as an update either.
I haven't noticed this situation having existed before, would it be
useful to mention it inthe release note?

Thanks Jim,


Volker Kuhlmann                 is list0570 with the domain in header.
http://volker.top.geek.nz/      Please do not CC list postings to me.
pfSense mailing list
Support the project with Gold! https://pfsense.org/gold

Reply via email to